#footer > div.fd.carousel {
	width: 960px;
	height: 100px;
	padding: 10px;
	margin: 0 auto;
	overflow: hidden;
}

#footer > div.fd.carousel > .gallery.horizontal {
	width: 150000px;
}

#footer > div.fd.carousel > .gallery.horizontal > div.item {
	display: inline-block;
	float: left;
	height: 76px;
	margin: 0 10px;
}

#footer > div.fd.carousel > .gallery.horizontal > div.item > a {
	display: block;
}

#footer > div.fd.carousel > .gallery.horizontal > div.item > a > img {
}


#container div.photoalbum_photo_gallery {
	padding: 10px;
	background-color: #E6E5E6;

	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#container div.photoalbum_photo_gallery.small {
	padding: 10px;
	background-color: #CCCCCB;

	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#container div.photoalbum_photo_gallery.small > a {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
}

#container div.photoalbum_photo_gallery_bottom {
	width: 230px;
	height: 27px;
	background-image: url("../../img/fotoalbum-small-bottom.png");
}

#container div.photoalbum_photo_gallery > img {
	position: absolute;
	display: none;
}

#container div.photoalbum_photo_gallery:hover > img {
	position: absolute;
	display: block;
	margin-top: -125px;
	margin-left: 142px;
}

#container div.photoalbum_photo_gallery.small > img {
	position: absolute;
	display: none;
}

#container div.photoalbum_photo_gallery.small:hover > img {
	position: absolute;
	display: block;
	margin-top: -125px;
	margin-left: 88px;
}

body > #fancybox-wrap > #fancybox-outer {
	background-color: #4B2674 !important;

	-webkit-border-radius: 6px !important;
	border-radius: 6px !important;
	border-color: #4B2674 !important;
}

body > #fancybox-wrap > #fancybox-outer > #fancybox-content {
	background-color: #4B2674 !important;

	-webkit-border-radius: 6px !important;
	border-radius: 6px !important;
	border-color: #4B2674 !important;
}

body > #fancybox-wrap > #fancybox-outer > #fancybox-title {
	background: none;
}

body > #fancybox-wrap > #fancybox-outer > #fancybox-title > #fancybox-title-inside {
	text-align: left;
	color: #FFFFFF;
	font: 14px/22px 'AllerRegular', Arial;
}

body > #fancybox-wrap > #fancybox-outer > #fancybox-close {
	top: auto;
	right: auto;
	position: relative;
	display: block !important;
	float: right;
}
